<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="8" damage_taken="27.838" dead="1" death_count="0" death_pos.x="658.831" death_pos.y="7819.94" enemies_killed="87" gold="2665" gold_all="5095" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="35" kicks="19" killed_by="佩伊茨伊哇提加 | 神圣" killed_by_extra="" places_visited="8" playtime="4155.4" playtime_str="1:09:15" projectiles_shot="11375" streaks="0" teleports="3" wands_edited="10" world_seed="518720196" >

  </stats>

  <biome_baseline biomes_visited_with_wands="8" damage_taken="25.1315" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="85" gold="2315" gold_all="4745" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="35" kicks="18" killed_by="" killed_by_extra="" places_visited="8" playtime="3966.15" playtime_str="1:06:06" projectiles_shot="11311" streaks="0" teleports="3" wands_edited="10" world_seed="518720196" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

